groovy.text

## Interface Template

    public interface Template

A template is a block of text with an associated binding that can be output to a writer or evaluated to a string.

Author:
  sam

### Method Summary

All Methods Instance Methods Abstract Methods
`Writable` `make()`
`Writable` `make(java.util.Map binding)`

### Method Detail

#### make

    Writable make()

#### make

    Writable make(java.util.Map binding)